# class String

<= 1.8.6 needs some ord!

### Public Instance Methods

lines() click to toggle source

    # File lib/chef/monkey_patches/string.rb, line 36
    def lines
      enum_for(:each)
    end

ord() click to toggle source

    # File lib/chef/monkey_patches/string.rb, line 45
    def ord
      self.unpack('C').first
    end

to_wstring() click to toggle source

    # File lib/chef/win32/unicode.rb, line 40
    def to_wstring
      Chef::ReservedNames::Win32::Unicode.utf8_to_wide(self)
    end